Subject: Re: bug#10434: FAIL: depmod.tap 50 - tru64 [long VPATH] make & remake

From: Stefano Lattarini <[email-masked]>
Date: Mon, 06 Feb 2012 18:17:43 +0100

Hi Jim, thanks for the feedback.

On 02/06/2012 03:27 PM, Jim Meyering wrote:
> Stefano Lattarini wrote:
>
> [SNIP]
 >
>> This seemed a good approach when this test was first introduced, as
>> it apparently increased coverage for the less used and less tested
>> dependency-tracking modes.  But in the log run it turned out the
>> approach was actually in part to brittle, causing some annoying
> 
> s/to/too/
>
Consider this fixed.

> FYI, with this, all tests pass on Fedora 16.
>
Thanks for the info; I must admit I had tested the patch there in
advance ;-)

> I haven't reviewed the actual content.
>
If you intend to review it later, take all the due time -- there's
no hurry to apply this patch.  Just let me know, so that I won't
push it before you have had time do a review.

Regards,
  Stefano